#ul_diccionari{
    list-style-type: none;
    margin: 0px; padding: 0px;
}
#ul_diccionari li{
    display: block;
    margin: 4px; padding: 0px;
    
}

h1{
    font-family: 'Dancing Script', cursive;
  font-size: 20pt;
  margin: 0px;
}
#ul_diccionari li a{
  /* font-family: 'Dancing Script', cursive; */
  display: inline-block;
  height: 30px;
  line-height: 30px;
  width: 30px;
  color: #666;
  text-align: center;
  font-size: 16pt;
  /* text-shadow: 2px 2px 4px rgba(0,0,0,0.5); */
  font-weight: bold;
  text-decoration: none;
  background-color: #fff;
   border: 1px solid #999;
   border-radius: 15px;
  /* box-shadow: 2px 2px 4px rgba(0,0,0,0.5); */
}
#ul_diccionari.pag1 li{
    margin-left: 0px;
}

#ul_diccionari.pag2 li{
    margin-right: 0px;
}



#ul_diccionari li a:hover,#ul_diccionari li.actual a{
    background-color: #679CD9;
    color: #fff;

}

#ul_paraules{
    padding: 0px;
    
}

@media(min-width:540px){
    #ul_paraules{
        -webkit-column-count:2;
        -moz-column-count: 2;
    }
}

#ul_paraules.amb_paraula{
    display: none;
}

#ul_paraules li{
    display: block;
    margin: 0px; padding: 0px;

}
#ul_paraules li a{
    display: block;
    margin: 0px; padding: 4px;
    text-align: center;
    font-family: 'Marvel', sans-serif;
    font-weight: bold;
    font-size: 12pt;
}


#ul_paraules li.actual a{
    background-color: #679CD9;
    color: #fff;
}


#ul_paraules span.columna3{
    display: table-cell;
    width: 210px;
}
#ul_paraules span.columna4{
    display: table-cell;
    width: 157px;
}

div.paraula{
    margin-bottom: 20px;
    padding: 10px;
    /*background-color: #FCF7E2;
    box-shadow: 2px 2px 6px rgba(0,0,0,0.5);*/
}

div.altres_idiomes{
    border-top:1px solid #bbb;
    padding-top: 6px;
    margin-top: 15px;
}
span.altre_idioma{
    display: block;
}
span.altre_idioma img{
    vertical-align: middle;
}
span.altre_idioma a{
    color: #666;
}

div.paraula span.descripcio{
font-family: 'Marvel', sans-serif;
font-size: 12pt;
font-weight: bold;    

}
div.paraula span.descripcio2{
font-family: 'Dancing Script', cursive;
font-size: 12pt;
}
div.paraula span.descripcio3{
    font-size: 12pt;
font-family: 'Lobster', cursive;
}


div.pagina{
    position: relative;
}

@media(min-width:1000px){

    #ul_paraules.amb_paraula{
        display: block;
    }
    ul.diccionari.a_pag1,ul.diccionari.a_pag2{
        display: none;
    }    
}


div.pagina div.wrap{
    min-height: 400px;
    border: 1px solid #bbb;
}

div.pagina{
    box-shadow: 0px 2px 6px rgba(0,0,0,0.5);    
}

div.pagina div.wrap{
    padding: 10px 50px;
    padding-left: 50px;

}

body.app div.pagina{
    box-shadow: none;
}
body.app div.pagina div.wrap{
    border:  none;
}

ul.diccionari{
    position: absolute;
    top:10px;
}
ul.diccionari.pag1{
    left:8px;
}
ul.diccionari.pag2{
    right:8px;
}

@media(min-height:4200px){
    body.app ul.diccionari{
         position: fixed;
    }
}


#div_capcalera_dic{
    background-color: #ddd;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    border-radius: 10px;
    padding-left: 10px;
}
#div_capcalera_dic img{
    height: 80px;
    vertical-align: middle;
}
#div_capcalera_dic span{
font-family: 'Dancing Script', cursive;
  font-size: 20pt;    
    vertical-align: middle;
    margin-left: 20px;
    font-weight: bold;

}

span.altre_idioma a{
    display: inline-block;
    background-position: top right;
  padding-right: 18px;
  background-repeat: no-repeat;
  background-image: url('images/16/external_link.png');    
}

#img_inicial{
    margin: 0px auto;
    display: block;
    margin-top: 70px;
}